1

I have followed a tutorial on how to connect a WiiMote to Ubuntu. I tried this command.

~/$ sudo apt-get install libcwiid1 lswm wmgui wminput

And I get this error

Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package wmgui
E: Unable to locate package wminput

I know that these packages exist, I made sure on https://packages.ubuntu.com/, but they don't show up for my release of Ubuntu (20.04).

Is there a way to use older programs for this version?

0

According to my searches on the Ubuntu Packages Search, package wmgui does not exist on 20.04:


enter image description here


It exists in the previous version 18.04 or the later 20.10, but for some reason it does not exist in the 20.04 repository.

You may need to change Ubuntu versions to have this package, or compile it from source.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.